Skip to navigation

Update Specific Team Agent

Updates a specific agent, by address from the platform

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

slugstringRequired
addressstringRequired

Query parameters

no_cachebooleanOptionalDefaults to false

Request

This endpoint expects an object.
namestring or nullOptional
Updated agent's display name.
readmestring or nullOptional
Updated README content.
avatar_urlstring or nullOptional
New URL for the agent avatar image.
short_descriptionstring or nullOptional
Short description of the agent.

Response

Successful Response

Errors

422
Unprocessable Entity Error